## revtex4 4.0-2

=== Makefile ===
 # Makefile for Debian revtex package.
#  - cleans up the distribution a bit
#  - compresses the docs
#  - copies files to the appropriate place in tmp/...

DESTDIR = 

# For potato:
TEXMFMAIN = /usr/share/texmf
DOCDIR = /usr/share/doc/texmf
# For slink:
#TEXMFMAIN = /usr/lib/texmf

# Required files - part of the official distribution:
DOCS =	README \
	DOWNLOAD \
	docs/auguide.rty \
	docs/auguide.tex \
	docs/differ.tex \
	docs/docs.sty \
	docs/summary.tex 

SAMPLE = sample/apssamp.bib \
	sample/apssamp.tex \
	sample/fig_1.eps \
	sample/fig_2.eps \
	sample/template.aps

TEX =	revtex4.cls \
	aps.rtx \
	rmp.rtx \
	10pt.rtx \
	11pt.rtx \
	12pt.rtx \
	revsymb.sty

SRC =	src/ltxdocext.dtx \
	src/ltxdocext.pdf \
	src/ltxgrid.dtx \
	src/ltxgrid.pdf \
	src/ltxutil.dtx \
	src/ltxutil.pdf \
	src/revtex4.dtx \
	src/revtex4.ins \
	src/revtex4.pdf \
	src/textcase.dtx
	
BIBTEX = apsrev.bst \
	apsrmp.bst 


install:
	mkdir -p $(DESTDIR)$(DOCDIR)/revtex4
	cp $(DOCS) $(DESTDIR)$(DOCDIR)/revtex4
	mkdir -p $(DESTDIR)$(DOCDIR)/revtex4/src
	cp $(SRC) $(DESTDIR)$(DOCDIR)/revtex4/src
	mkdir -p $(DESTDIR)$(DOCDIR)/revtex4/sample
	cp $(SAMPLE) $(DESTDIR)$(DOCDIR)/revtex4/sample
	mkdir -p $(DESTDIR)$(TEXMFMAIN)/tex/latex/revtex4
	cp $(TEX) $(DESTDIR)$(TEXMFMAIN)/tex/latex/revtex4
	mkdir -p $(DESTDIR)$(TEXMFMAIN)/bibtex/bst/revtex4
	cp $(BIBTEX) $(DESTDIR)$(TEXMFMAIN)/bibtex/bst/revtex4

=== debian/changelog ===
revtex4 (4.0-2) unstable; urgency=low

  * Brushed up the package description.
  
 -- Alexei Kaminski <kaminski@debian.org>  Fri, 8 Mar 2002 14:49:50 -0500

revtex4 (4.0-1) unstable; urgency=low

  * New upstream release. Closes: #134801.
  
 -- Alexei Kaminski <kaminski@debian.org>  Wed, 20 Feb 2002 14:49:50 -0500

=== debian/control ===
Source: revtex4
Section: tex
Priority: optional
Maintainer: Alexei Kaminski <kaminski@tpi.umn.edu>
Build-Depends-Indep: debhelper (>> 3.0.0)
Standards-Version: 3.5.2

Package: revtex4
Architecture: all
Depends: tetex-base, tetex-bin
Description: Documentclass for the journals of the American Physical Society
 LaTeX 2e document class distributed by the American Physical Society
 (APS) in order to expedite the handling of manuscripts by the APS
 journals (Physical Review Letters, Physical Review, and Reviews of
 Modern Physics) while reducing costs and avoiding unnecessary
 duplication of effort.  A manuscript prepared using the REVTeX 4
 documentclass and following the guidelines presented in the enclosed
 documentation is considered by APS as a "compuscript." Compuscripts
 face lower publication charges as compared to non-compuscript
 manuscripts and supposedly get published faster.

=== debian/rules ===
#!/usr/bin/make -f
# Made with the aid of debmake, by Christoph Lameter,
# based on the sample debian/rules file for GNU hello by Ian Jackson.

export DH_VERBOSE=1

#package=revtex

build: build-stamp
build-stamp:
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	$(MAKE) install DESTDIR=`pwd`/debian/tmp

binary-arch: build install

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs 
	dh_installmanpages
	dh_installchangelogs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb


binary: binary-indep binary-arch

.PHONY: binary binary-arch binary-indep clean build install

## revtex4 4.0-3

=== debian/changelog ===
revtex4 (4.0-3) unstable; urgency=low

  * Since revtex4 files are now provided by tetex-extra and tetex-doc,
    revtex4 was transformed into a dummy package. Closes: #170078.
 
 -- Alexei Kaminski <kaminski@debian.org>  Sun, 1 Dec 2002 14:49:50 -0500

=== debian/control ===
Source: revtex4
Section: tex
Priority: optional
Maintainer: Alexei Kaminski <kaminski@tpi.umn.edu>
Build-Depends-Indep: debhelper (>> 3.0.0)
Standards-Version: 3.5.2

Package: revtex4
Architecture: all
Depends: tetex-extra (>= 1.0.2+20021025-2)
Description: REVTeX 4 stylefiles (dummy package)
 In Debian 3.0 "woody", REVTeX 4 (LaTeX 2e document class distributed 
 by the American Physical Society) was provided by a separate package.
 Now tetex-extra includes all files needed to use REVTeX 4. This dummy
 package is provided for transition purposes only. Once tetex-extra
 (>= 1.0.2+20021025-2), on which it depends, is installed, this revtex4
 package can be safely uninstalled. The documentation for REVTeX 4 is
 included in tetex-doc now.

=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 	dh_testroot
 	dh_clean -k
 	dh_installdirs
-	$(MAKE) install DESTDIR=`pwd`/debian/tmp
+#	$(MAKE) install DESTDIR=`pwd`/debian/tmp
 
 binary-arch: build install
 
@@ -30,7 +30,7 @@
 	dh_testdir
 	dh_testroot
 	dh_installdocs 
-	dh_installmanpages
+#	dh_installmanpages
 	dh_installchangelogs
 	dh_compress
 	dh_fixperms
